{
    "logs": [
        {
            "outputFile": "F:\\office\\cityneed\\platforms\\android\\app\\build\\intermediates\\incremental\\mergeDebugResources\\merged.dir\\values-pt-rBR\\values-pt-rBR.xml",
            "map": [
                {
                    "source": "C:\\Users\\rana\\.gradle\\caches\\transforms-1\\files-1.1\\support-compat-26.1.0.aar\\e0dbc301c936d1ee5351bcd897f36ac0\\res\\values-pt-rBR\\values-pt-rBR.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endColumns": "100",
                        "endOffsets": "151"
                    },
                    "to": {
                        "startLines": "4",
                        "startColumns": "4",
                        "startOffsets": "416",
                        "endColumns": "100",
                        "endOffsets": "512"
                    }
                },
                {
                    "source": "C:\\Users\\rana\\.gradle\\caches\\transforms-1\\files-1.1\\firebase-messaging-11.6.2.aar\\80dd5e6c4034cedcb160afa1cd90b107\\res\\values-pt-rBR\\values.xml",
                    "from": {
                        "startLines": "4",
                        "startColumns": "0",
                        "startOffsets": "247",
                        "endColumns": "102",
                        "endOffsets": "349"
                    },
                    "to": {
                        "startLines": "3",
                        "startColumns": "4",
                        "startOffsets": "309",
                        "endColumns": "106",
                        "endOffsets": "411"
                    }
                },
                {
                    "source": "C:\\Users\\rana\\.gradle\\caches\\transforms-1\\files-1.1\\play-services-basement-11.6.2.aar\\95a012bab8ac5a14df29de8841383c62\\res\\values-pt-rBR\\values.xml",
                    "from": {
                        "startLines": "4",
                        "startColumns": "0",
                        "startOffsets": "289",
                        "endColumns": "203",
                        "endOffsets": "492"
                    },
                    "to": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "105",
                        "endColumns": "203",
                        "endOffsets": "304"
                    }
                }
            ]
        }
    ]
}